* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jeqge_596__muh:after { display: table; content: ''; clear: both; }

.grygy-31_c { clear: both; }

.pqqha-616_j { width: 1000px; margin: 0 auto; }


.fq-417_kvlf
{
	display: block;
}

.fq-417_kvlf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pqqha-616_j
{
	margin-top: 70px;
}

.wij-556_zohek 
{
	display: table;
	position: relative;
}



.dzq_2-h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dzq_2-h > a
{
	display: block;
	float: left;
}

.dzq_2-h > a.c_124__zxyag
{
	margin-right: 10px;
}

.dzq_2-h > a.dh-403_h
{
	margin-right: 10px;
}


.dzq_2-h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dzq_2-h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dzq_2-h > a.c_124__zxyag > div > span
{
	background-image: url(../images/FB.png);
}

.dzq_2-h > a.dh-403_h > div > span
{
	background-image: url(../images/X.png);
}

.dzq_2-h > span.eigbf-102_cfqd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xd-212_s 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.stge_251-ave { background-color: #171717; }

.stge_251-ave .tcfyh-433_c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.stge_251-ave .om_281__bijdz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.stge_251-ave .om_281__bijdz > .ef-927_zbrzs
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.om_281__bijdz .w_473-jgk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.aq_859__nwzl
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.aq_859__nwzl > .qfe_629__gnil 
{
	float: right;
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job.active > .f-906_ckb
{
	visibility: visible;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li
{
	display: block;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf > .zfao_808__wh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a:hover > .dmm-897_fdf > .zfao_808__wh
{
	 
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf > .zfao_808__wh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .eealp_776__kxl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a:hover > .eealp_776__kxl
{
	text-decoration: underline;
}




.qfe_629__gnil > .vigwa-158_job > .khugg_34-ci
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qfe_629__gnil > .vigwa-158_job.active > .khugg_34-ci
{
	background: #f5f5f5;
}


.qfe_629__gnil > .vigwa-158_job > .khugg_34-ci > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.aq_859__nwzl .thua-43_bhpdp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.aq_859__nwzl .thua-43_bhpdp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.aq_859__nwzl .vigwa-158_job.active .thua-43_bhpdp > span
{
	color: #171717;
}



.aq_859__nwzl .lm_784-hlzu
{
	height: 24px;
	width: 34px;
}

.aq_859__nwzl .lm_784-hlzu > .wst_820__ii
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.aq_859__nwzl .vigwa-158_job.active .lm_784-hlzu > .wst_820__ii
{
	border:1px solid #171717;
}

.aq_859__nwzl .lm_784-hlzu > .wst_820__ii > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tj_662-ewt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tj_662-ewt > .wgi_519-igvq
{
	display: table;
	margin-top: 70px;
}



.tj_662-ewt > .wgi_519-igvq > *
{
	display: table-cell;
	vertical-align: middle;
}

.tj_662-ewt > .wgi_519-igvq > .gies_181-if
{
	width: 440px;
	max-width: 440px;
}

.tj_662-ewt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tj_662-ewt > h1 .ob_788__gw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tj_662-ewt > .k-567_u
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gies_181-if > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.gies_181-if > .fmvq_816-i
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fmvq_816-i.kch_383__beo
{
	margin-right: 100px;
}


.fmvq_816-i > h3.hjnxb_722-eci
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fmvq_816-i.kch_383__beo > h3.hjnxb_722-eci
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gies_181-if > .fmvq_816-i .p-71_zc
{
	
}


.fmvq_816-i .osjgw_54-uyhdo
{
	display: none;
}


.fmvq_816-i .p-71_zc.g_196-l
{
	margin-top: 20px;
}

.fmvq_816-i .p-71_zc .xfu-15_xfzj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fmvq_816-i.kch_383__beo .p-71_zc .xfu-15_xfzj
{
	font-size: 16px;
	font-weight: normal;
}



.fmvq_816-i .p-71_zc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fmvq_816-i.kch_383__beo .p-71_zc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fmvq_816-i .p-71_zc .cc_612__pt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fmvq_816-i.kch_383__beo .p-71_zc .cc_612__pt
{
	max-width: 384px;
	font-size:16px;
}

.fmvq_816-i .lqb-795_m {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fmvq_816-i.kch_383__beo .lqb-795_m 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.owna_978__cjgj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.owna_978__cjgj > .xuoh_893-g
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.owna_978__cjgj > .xuoh_893-g.lgl-809_viegd
{
	right: -10px;
	top:-10px;
}

.owna_978__cjgj > .xuoh_893-g.m_939__fli
{
	top:0px;
	right: -20px;
}

.owna_978__cjgj > .xuoh_893-g > .hth-701_qtpp
{
	display: table-cell;
	vertical-align: middle;
}


.owna_978__cjgj > .xuoh_893-g .kag_29-k
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.owna_978__cjgj > .xuoh_893-g .jp_913__beg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.k_376__nejcl > .owna_978__cjgj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tj_662-ewt > .wgi_519-igvq > .xdp-24_jubm
{
	width: 280px;
}


.xdp-24_jubm > .h_774-eivea
{
    font-size: 16px;
    line-height: 180%;
}


.xdp-24_jubm > .h_774-eivea > b, .xdp-24_jubm > .h_774-eivea > h2, .xdp-24_jubm > .h_774-eivea > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xdp-24_jubm > .h_774-eivea > ol
{
	padding-left: 20px;
}


main
{
	
}


.pt_543__aj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.x_32-bics
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.x_32-bics > li
{
	display: inline-block;
}

.x_32-bics > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.x_32-bics > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.x_32-bics > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.x_32-bics > li.active > a
{
	color: #545454;
}




.lm-939_gge 
{ 
	margin-bottom: 50px; 

}



.lm-939_gge > .w_656__tcsq
{
	 padding: 30px;
	overflow: hidden;
}


.lm-939_gge > .w_656__tcsq:after { display: table; content: ''; clear: both; }




.lm-939_gge h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lm-939_gge h1 .ob_788__gw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lm-939_gge h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lm-939_gge h2:first-child
{
	padding-top: 0px;
}

.lm-939_gge .w_656__tcsq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lm-939_gge .w_656__tcsq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lm-939_gge h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.lm-939_gge h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lm-939_gge h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lm-939_gge h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.w_656__tcsq ul { margin-top: 12px; }


.w_656__tcsq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.w_656__tcsq ul.clear > li, .w_656__tcsq ol.clear > li 
{
	clear: both;
}

.w_656__tcsq ul.clear > li:after, .w_656__tcsq ol.clear > li:after { display: block; content: ''; clear: both; }


.w_656__tcsq ul.nncd_838-ao
{
	margin-top: 0px !important;
}

.w_656__tcsq ul.nncd_838-ao > li 
{
	margin-left: 0px !important;
}

.w_656__tcsq ol { margin-left: 20px; margin-top: 12px; }

.w_656__tcsq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.w_656__tcsq ul.list-recomend
{
	
}

.w_656__tcsq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.w_656__tcsq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.w_656__tcsq ul.list-recomend > li .dscr_img .date, .w_656__tcsq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.w_656__tcsq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.w_656__tcsq .yjiu-817_rxcrh > .dw_429__cz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.w_656__tcsq .yjiu-817_rxcrh > .f_354__vq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.lm-939_gge > .w_656__tcsq.pt_543__aj.iwhq_395__uzv 
{
	margin-bottom: 50px;
}


.lm-939_gge > .w_656__tcsq.pt_543__aj.iwhq_395__uzv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.iwhq_395__uzv table.iwcc_741__ma th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iwhq_395__uzv table.iwcc_741__ma tfoot td b
{
	text-align: center;
}


.iwhq_395__uzv table.iwcc_741__ma td
{
	width: 50%;
}


.lm-939_gge table { border-collapse: separate; border-spacing: 3px; }

.lm-939_gge td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lm-939_gge th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iwcc_741__ma
{
	width: 100%;
}

table.iwcc_741__ma td
{
	padding: 0;
}

table.iwcc_741__ma a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iwcc_741__ma a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.ahjgy_810-xhc
{
	width: 100%;
}


table.ahjgy_810-xhc th
{
	text-align: left;
	font-weight: bold;
}

table.ahjgy_810-xhc th.c-746_tape
{
	max-width: 200px;
}
table.ahjgy_810-xhc th.jg-494_bgjyi
{
	max-width: 100px;
}
table.ahjgy_810-xhc th.tjixt-745_ydvcp
{
	
}

table.ahjgy_810-xhc td
{
	padding: 5px 10px;
}

table.ahjgy_810-xhc tr.avur_705-ibjhj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.ahjgy_810-xhc tr.avur_705-ibjhj td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.ahjgy_810-xhc tr.avur_705-ibjhj td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.ahjgy_810-xhc tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.ahjgy_810-xhc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lfh_777-uev.qeo_845__ljic
{ 
	margin-bottom: 50px; 

}


.lfh_777-uev.qeo_845__ljic h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a_196-u
{
	padding: 30px;
}


.lfh_777-uev ul
{
	display: block;
}

.lfh_777-uev ul.nncd_838-ao > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lfh_777-uev ul.nncd_838-ao > li:after
{ display: table; content: ''; clear: both; }



.lfh_777-uev ul.nncd_838-ao > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lfh_777-uev ul.nncd_838-ao > li:not(:last-child)
{
	padding-top: 30px;
}


.lfh_777-uev ul.nncd_838-ao > li:last-child, .lfh_777-uev.ini-28_jtuq .w_656__tcsq ul > li:last-child
{
	margin-bottom: 0px;
}


.lfh_777-uev ul.nncd_838-ao > li .azmb_188-hmzc
{
	margin-bottom: 12px;
}

.lfh_777-uev ul.nncd_838-ao > li .azmb_188-hmzc > i
{
	font-size: 18px;
	font-style: italic;
}

.lfh_777-uev ul.nncd_838-ao > li .dsej_92__lea
{
	float: left;
}


.lfh_777-uev ul.nncd_838-ao > li .dsej_92__lea img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lfh_777-uev ul.nncd_838-ao > li .epfz-497_yec
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lfh_777-uev ul.nncd_838-ao > li .item_rev
{
	display: none;
}

.lfh_777-uev .ge_717-eanx
{
	margin-top: 20px;
	text-align: center;
}



.lfh_777-uev .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tbgh_79__qyg.qeo_845__ljic
{ 
	margin-bottom: 50px; 

}

.tbgh_79__qyg.qeo_845__ljic h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tbgh_79__qyg.qeo_845__ljic ul
{
	display: table;
	width: 100%;
}

.tbgh_79__qyg.qeo_845__ljic ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tbgh_79__qyg.ini-28_jtuq .w_656__tcsq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tbgh_79__qyg ul > li:last-child, .tbgh_79__qyg.ini-28_jtuq .w_656__tcsq ul > li:last-child
{
	margin-bottom: 0px;
}


.tbgh_79__qyg ul > li .niy_175__c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.tbgh_79__qyg ul > li .lgh_234__bsh
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.tbgh_79__qyg ul > li .lgh_234__bsh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tbgh_79__qyg ul > li .kv_416-kihb
{
	margin-bottom: 12px;
}

.tbgh_79__qyg ul > li .hlc-386_be
{
	color: #777777;
}



.tbgh_79__qyg .mai_163-hy
{
	margin-top: 20px;
	text-align: center;
}




.cfa_745-fia 
{ 
	margin-bottom: 50px;
}

.cfa_745-fia .df_455-v:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cfa_745-fia .df_455-v 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cfa_745-fia .df_455-v img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cfa_745-fia .e_396-jgp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.edwjg_561__vgx
{
	display: block;
	line-height: 130%;

}

.edwjg_561__vgx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.edwjg_561__vgx > div > dt
{
	display:inline-block;
}

.edwjg_561__vgx > div > dd
{
	display:inline;
}

.cfa_745-fia .gt-843_uoa
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cfa_745-fia h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nea_497-mg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nea_497-mg > .wbi_451-nrjx
{
	display: table;
	width: 100%;
}


.nea_497-mg > .wbi_451-nrjx > *
{
	display: table-cell;
	vertical-align: top;
}


.nea_497-mg .owna_978__cjgj > img
{
	max-width: 400px;
}



.l_634-bcia 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aaza_269__lihmh
{
	display: block;
	margin-right: 40px;
}


.aaza_269__lihmh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aaza_269__lihmh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aaza_269__lihmh li a:hover
{
	text-decoration: underline;
}

.i_732-fpa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i_732-fpa .hclly-304_fgjlb
{
	display: block;
	text-decoration: none;
}

.i_732-fpa .hclly-304_fgjlb .ob_788__gw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i_732-fpa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i_732-fpa .ucv_931__jj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.ucv_931__jj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ucv_931__jj a:hover
{
	text-decoration: underline;
}



.i_732-fpa .ol-704_qlfja
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.i_732-fpa .obnma_968__bbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ndajy_915__ipjv
{
	padding: 30px;
    overflow: hidden;
}


.ndajy_915__ipjv > .jjf_757-fjwn
{
	float: right;
	width: 50%;
}

.ndajy_915__ipjv > .jjf_757-fjwn > .ijku_585-tikcu
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ndajy_915__ipjv > .jjf_757-fjwn > .ijku_585-tikcu > .edwjg_561__vgx
{
	margin-top: 20px;
}

.ndajy_915__ipjv > .nwyaa-241_sgf
{
	float: left;
	width: 50%;
}

.ndajy_915__ipjv > .nwyaa-241_sgf form
{
	display: block;
	width: 100%;
}

.ndajy_915__ipjv > .nwyaa-241_sgf .cit_941__df
{
	margin-top: 20px;
}

.ndajy_915__ipjv > .nwyaa-241_sgf .hywk_143__s
{
	display: none;
}


.ndajy_915__ipjv > .nwyaa-241_sgf .cit_941__df label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ndajy_915__ipjv > .nwyaa-241_sgf .cit_941__df input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ndajy_915__ipjv > .nwyaa-241_sgf .cit_941__df textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ndajy_915__ipjv > .nwyaa-241_sgf .cit_941__df .e-607_a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ndajy_915__ipjv > .nwyaa-241_sgf .q_582__xjd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pqqha-616_j { width: 100%; }
	
.stge_251-ave { text-align: center; }
	
	
	
	
.stge_251-ave .om_281__bijdz
	{
		
		
	}

	
	

	
	
	
	.dzq_2-h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dzq_2-h > a
{
	
}

	
.dzq_2-h > a.dh-403_h
{
	margin-right: 0px;
}
	
.dzq_2-h > a > div
{
    width: 24px;
	height: 24px;
}

.dzq_2-h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dzq_2-h > a.c_124__zxyag > div > span
{
	
}

.dzq_2-h > a.dh-403_h > div > span
{
	
}


.dzq_2-h > span.eigbf-102_cfqd
{
	display: none;
}
	

	
	
	.xd-212_s
	{
		width: auto;
	}
	
	
	.aq_859__nwzl
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job:not(.active)
	{
		position: relative;
	}
	
	
		.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qfe_629__gnil > .vigwa-158_job > .khugg_34-ci
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb
	{
		
		display: none;
	}
	


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job.active > .f-906_ckb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul
{
	display: block;
	max-height:300px;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li
{
	
}
	
	
.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .eealp_776__kxl
{
	font-size: 14px;	
}
	
	
	
.qfe_629__gnil > .vigwa-158_job > .khugg_34-ci > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qfe_629__gnil > .vigwa-158_job.active > .khugg_34-ci > *
{
	font-size: 16px;
}	
		
.qfe_629__gnil > .vigwa-158_job:not(.active) > .khugg_34-ci > .thua-43_bhpdp
{
	display: none;
}
	
	
	
.aq_859__nwzl .lm_784-hlzu
{
	width: 24px;
}

.aq_859__nwzl .lm_784-hlzu > .wst_820__ii
{
	width: 24px;
	height: 24px;
}
	
	
.aq_859__nwzl .vigwa-158_job:not(.active) .lm_784-hlzu > .wst_820__ii
{
	margin-left: 0px;
}

.aq_859__nwzl .vigwa-158_job.active .lm_784-hlzu > .wst_820__ii
{
	border:1px solid #171717;
}

.aq_859__nwzl .lm_784-hlzu > .wst_820__ii > img
{
	height: 24px;
}
	

.stge_251-ave .om_281__bijdz > .ef-927_zbrzs
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.om_281__bijdz .w_473-jgk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.aq_859__nwzl.lgl-809_viegd
	{
		float: none;
	}
	
.aq_859__nwzl.lgl-809_viegd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.aq_859__nwzl .azmb_188-hmzc
	{
		line-height: 18px;
	}
	
	.aq_859__nwzl .lm_784-hlzu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.aq_859__nwzl .lm_784-hlzu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tj_662-ewt {
    padding: 30px 20px;
	}
	
	.tj_662-ewt > .wgi_519-igvq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tj_662-ewt > .wgi_519-igvq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tj_662-ewt > .wgi_519-igvq > .k_376__nejcl
	{
		padding-top: 10px
	}
	
	.tj_662-ewt > .wgi_519-igvq > .gies_181-if
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gies_181-if > .fmvq_816-i
	{
		margin: 20px 0px 0px 0px;
	}
	
	.k_376__nejcl > .owna_978__cjgj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tj_662-ewt > .wgi_519-igvq > .xdp-24_jubm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pqqha-616_j
	{
		margin-top: 30px;
	}
		
	.lm-939_gge { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lm-939_gge h2 { padding-bottom:20px; }
	.lm-939_gge > .w_656__tcsq
	{
		padding: 20px;
	}

	.lm-939_gge p + h2 { }
	.lm-939_gge ul { }
	.lm-939_gge li { }
	.lm-939_gge table { width: 100% !important; }
	
	.lm-939_gge img { max-width: 100% !important; }
	

	.lfh_777-uev.qeo_845__ljic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lfh_777-uev.qeo_845__ljic h2
	{
		padding-bottom: 20px;
	}
	
	.lfh_777-uev.qeo_845__ljic ul
	{
		display: block;
	}
	
	.lfh_777-uev.qeo_845__ljic ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lfh_777-uev.qeo_845__ljic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lfh_777-uev ul.nncd_838-ao > li > .dsej_92__lea
	{
		float: none !important;
	}
	
	.lfh_777-uev ul.nncd_838-ao > li > .epfz-497_yec
	{
		padding: 0px;
	}
	
	
		.tbgh_79__qyg.qeo_845__ljic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tbgh_79__qyg.qeo_845__ljic h2
	{
		padding-bottom: 20px;
	}
	
	.tbgh_79__qyg.qeo_845__ljic ul
	{
		display: block;
	}
	
	.tbgh_79__qyg.qeo_845__ljic ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tbgh_79__qyg.qeo_845__ljic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tbgh_79__qyg.qeo_845__ljic ul > li .epfz-497_yec
	{
		padding: 0px;
	}
	
	.a_196-u
	{
		    padding: 20px;
	}
	
	
	.cfa_745-fia
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cfa_745-fia h2
	{
		padding-bottom: 20px;
		
	}
	
	.cfa_745-fia .df_455-v
	{
		padding: 20px;
	}
	
	.cfa_745-fia .df_455-v img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cfa_745-fia .gt-843_uoa
	{
		padding-left: 0px;
	}
	
	
	
	
	.nea_497-mg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nea_497-mg > .wbi_451-nrjx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wbi_451-nrjx > .see_147__mh
	{
		display: block;
	}
	
	.wbi_451-nrjx > .y_264__dkli
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wbi_451-nrjx > .y_264__dkli > .owna_978__cjgj
	{
		
	}
	
	
	.fmvq_816-i.kch_383__beo
	{
		margin-right: 0;
	}
	
	
	.fmvq_816-i.kch_383__beo .p-71_zc > input
	{
		max-width: none;
	}
	
	.fmvq_816-i.kch_383__beo .lqb-795_m
	{
		max-width: none;
	}
	
	
	.owna_978__cjgj > .xuoh_893-g.m_939__fli
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i_732-fpa
	{
		text-align: center;
	}
	
	.aaza_269__lihmh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aaza_269__lihmh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aaza_269__lihmh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.x_32-bics
	{
		margin-left: 20px !important;
		
	}
	
	.x_32-bics > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lm-939_gge table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iwcc_741__ma a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lm-939_gge > .w_656__tcsq.clh_321-ej
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.w_656__tcsq ul.list-recomend > li
{
	display: block;
}
	
.ndajy_915__ipjv > .nwyaa-241_sgf
{
	width: 100%;
	float: none;
}
	
.ndajy_915__ipjv > .jjf_757-fjwn
{
	width: 100%;
	float: none;
}

.ndajy_915__ipjv > .jjf_757-fjwn > .ijku_585-tikcu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hpeoo_590-s, .i_116-nb, .g-696_gcam
{
	
}

body.i_116-nb .pqqha-616_j
{
	width: 800px;
}

body.i_116-nb section.pqqha-616_j
{
	margin-top: 50px;
}

body.i_116-nb .dzq_2-h > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.i_116-nb .dzq_2-h > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.i_116-nb .stge_251-ave .tcfyh-433_c 
{
	margin: 0;
	margin-left: 20px;
}

body.i_116-nb .stge_251-ave .om_281__bijdz
{
	padding: 10px 0 10px 0px; 
}

body.i_116-nb .om_281__bijdz .w_473-jgk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.i_116-nb .om_281__bijdz > .ef-927_zbrzs
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf > .zfao_808__wh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf > .zfao_808__wh > img
{
	height: 22px;
}

body.i_116-nb .aq_859__nwzl .lm_784-hlzu > .wst_820__ii
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.i_116-nb .vigwa-158_job.active .lm_784-hlzu > .wst_820__ii
{
	border: none;
}

body.i_116-nb .aq_859__nwzl .lm_784-hlzu > .wst_820__ii > img
{
	height: 24px;
}

body.i_116-nb .tj_662-ewt 
{
	padding:50px 0px;
}

body.i_116-nb .fmvq_816-i > h4.hjnxb_722-eci
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.i_116-nb .fmvq_816-i .lqb-795_m
{
	border-radius: 0px;
}

body.i_116-nb .owna_978__cjgj > .xuoh_893-g
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.i_116-nb .owna_978__cjgj > .xuoh_893-g
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.i_116-nb .owna_978__cjgj > .xuoh_893-g .kag_29-k
{
	top: -20px;
}


body.i_116-nb .owna_978__cjgj > .xuoh_893-g .jp_913__beg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.i_116-nb .xdp-24_jubm
{
	background-color: #FFFFFF;
}


body.i_116-nb .xdp-24_jubm > .h_774-eivea
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.i_116-nb .xdp-24_jubm > .h_774-eivea > div
{
	padding: 0px 30px;
}


body.i_116-nb .xdp-24_jubm > .h_774-eivea b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.i_116-nb .xdp-24_jubm > .h_774-eivea h2, body.i_116-nb .xdp-24_jubm > .h_774-eivea h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.i_116-nb .tbgh_79__qyg.qeo_845__ljic ul > li
{
	padding: 0px 10px 10px 10px;
}


body.i_116-nb .aaza_269__lihmh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.i_116-nb .aaza_269__lihmh ul
{
	display: table;
    margin: 0 auto;
}
body.i_116-nb .aaza_269__lihmh ul li
{
	line-height: 38px;
}

body.i_116-nb .aaza_269__lihmh ul li:first-child
{
	margin-left: 0px;
}

body.i_116-nb .aaza_269__lihmh ul li:last-child
{
	margin-right: 0px;
}

body.i_116-nb .i_732-fpa
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.i_116-nb .i_732-fpa .ucv_931__jj
{
	color: #777777; 
}


body.i_116-nb .imgblock
{
	max-width: 740px;
}


body.i_116-nb .jjf_757-fjwn .imgblock
{
	max-width: 740px;
}

body.i_116-nb .tbgh_79__qyg ul > li .lgh_234__bsh > img
{
	max-width: 224px;
}


body.i_116-nb .nea_497-mg .owna_978__cjgj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.i_116-nb .pqqha-616_j
{
	width: 100%; 
}

	body.i_116-nb .tj_662-ewt {
    padding: 30px 12px;
	}

	body.i_116-nb .xdp-24_jubm > .h_774-eivea
	{
		padding: 30px 0px;
	}

	body.i_116-nb section.pqqha-616_j
	{
		margin-top: 30px;
	}


	body.i_116-nb .lm-939_gge > .w_656__tcsq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_116-nb .lfh_777-uev.qeo_845__ljic
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.i_116-nb .tbgh_79__qyg.qeo_845__ljic
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_116-nb .cfa_745-fia
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_116-nb .nea_497-mg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_116-nb .wbi_451-nrjx > .y_264__dkli
	{
		margin-top: 50px;
	}

body.i_116-nb .aq_859__nwzl .lm_784-hlzu > .wst_820__ii
{
	width: 28px;
	height: 28px;
}

body.i_116-nb .aq_859__nwzl .lm_784-hlzu > .wst_820__ii > img
{
	height: 28px;
}
	
	
body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf > .zfao_808__wh
{
	width: 24px;
    height: 24px;
}


body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a > .dmm-897_fdf > .zfao_808__wh > img
{
	height: 24px;
}

	
body.i_116-nb .qfe_629__gnil > .vigwa-158_job > .khugg_34-ci
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.i_116-nb .aq_859__nwzl > .qfe_629__gnil > .vigwa-158_job > .f-906_ckb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.i_116-nb .aaza_269__lihmh ul li
{
	line-height: 20px;
}
	
body.i_116-nb .i_732-fpa
{
	margin-top: 30px;
}

	
body.i_116-nb .tbgh_79__qyg.qeo_845__ljic ul > li
{
	padding: 0px;
}

	
}

